.version.recommended_reading /* version checker */
{
	color: #00000E;
	background-color: #B178DF;
}

.html
{
	background-color: #A4A390;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 2934.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #A4A38F;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 289px;
	width: 0.01px;
}

#u6192
{
	z-index: 2;
	min-height: 28px;
	padding-bottom: 2px;
}

#u6193
{
	z-index: 3;
	width: 225px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 215px;
}

#u6197-4
{
	z-index: 7;
	width: 44px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 847px;
}

#u6199-4
{
	z-index: 15;
	width: 11px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 894px;
}

#u6198-4
{
	z-index: 11;
	width: 65px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 913px;
}

#u6192-bw
{
	z-index: 2;
	min-height: 28px;
}

#u6195
{
	z-index: 5;
	min-height: 76px;
	padding-bottom: 2px;
}

#u6192_align_to_page,#u6195_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u6200
{
	z-index: 19;
	width: 120px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 220px;
}

#u6369
{
	z-index: 23;
	margin-right: -10000px;
	margin-top: 6px;
	left: 463px;
}

#u6202
{
	z-index: 21;
	width: 120px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 863px;
}

#u6195-bw
{
	z-index: 5;
	min-height: 76px;
}

#u6196
{
	z-index: 6;
	height: 2px;
}

#u6196-bw
{
	z-index: 6;
	margin-top: 3px;
	height: 2px;
}

#u6207
{
	z-index: 25;
	width: 760px;
	background-color: transparent;
	margin-left: 120px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u6301
{
	z-index: 190;
	width: 254px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.3);
	background-color: transparent;
	margin-left: 371px;
	margin-top: 40px;
	position: relative;
}

#u6219-5
{
	z-index: 27;
	width: 424px;
	min-height: 14px;
	background-color: transparent;
	color: #0000FF;
	text-align: center;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	margin-left: 286px;
	margin-top: 7px;
	position: relative;
}

#pu6228
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 17px;
}

#u6228
{
	z-index: 32;
	width: 125px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6240-4
{
	z-index: 34;
	width: 63px;
	min-height: 14px;
	background-color: transparent;
	font-size: 12px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,25,39);
	-ms-transform: matrix(0,-1,1,0,25,39);
	transform: matrix(0,-1,1,0,25,39);
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 101px;
}

#u6241-10
{
	z-index: 38;
	width: 692px;
	min-height: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 178px;
}

#pu6350
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 18px;
}

#u6350
{
	z-index: 206;
	width: 125px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6243-15
{
	z-index: 96;
	width: 653px;
	min-height: 113px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 174px;
}

#u6295
{
	z-index: 188;
	width: 254px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.3);
	background-color: transparent;
	margin-left: 371px;
	margin-top: 49px;
	position: relative;
}

#u6256-5
{
	z-index: 177;
	width: 424px;
	min-height: 14px;
	background-color: transparent;
	color: #0000FF;
	text-align: center;
	font-family: pt-sans-caption, sans-serif;
	font-weight: 400;
	margin-left: 286px;
	margin-top: 8px;
	position: relative;
}

#pu6338
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 2px;
}

#u6338
{
	z-index: 202;
	width: 125px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6257-6
{
	z-index: 48;
	width: 692px;
	min-height: 112px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 178px;
}

#pu6356
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 14px;
}

#u6356
{
	z-index: 208;
	width: 125px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6262-15
{
	z-index: 126;
	width: 721px;
	min-height: 112px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 178px;
}

#pu6326
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 22px;
}

#u6326
{
	z-index: 198;
	width: 125px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6258-15
{
	z-index: 111;
	width: 721px;
	min-height: 112px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 178px;
}

#u6332
{
	z-index: 200;
	width: 125px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6259-15
{
	z-index: 141;
	width: 721px;
	min-height: 109px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 178px;
}

#pu6332,#pu6308
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 21px;
}

#u6308
{
	z-index: 192;
	width: 125px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu6260-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 65px;
	margin-left: 178px;
}

#u6260-10
{
	z-index: 156;
	width: 721px;
	min-height: 77px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	position: relative;
}

#u6260-4,#u6260-6,#u6260-8
{
	font-weight: 400;
}

#u6261-11
{
	z-index: 166;
	width: 721px;
	min-height: 68px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-top: 35px;
	position: relative;
}

#u6289
{
	z-index: 186;
	width: 254px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.3);
	background-color: transparent;
	margin-left: 371px;
	margin-top: 11px;
	position: relative;
}

#pu6314
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 19px;
}

#u6314
{
	z-index: 194;
	width: 125px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u6269-15
{
	z-index: 54;
	width: 692px;
	min-height: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 178px;
}

#pu6320
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 32px;
}

#u6320
{
	z-index: 196;
	width: 125px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu6283
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 178px;
}

#u6283
{
	z-index: 184;
	width: 254px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.3);
	background-color: transparent;
	margin-left: 183px;
	position: relative;
}

#u6276-12
{
	z-index: 84;
	width: 692px;
	min-height: 85px;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
}

#u6277
{
	z-index: 182;
	width: 254px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.3);
	background-color: transparent;
	margin-left: 371px;
	margin-top: 52px;
	position: relative;
}

#pu6344
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 8px;
}

#u6344
{
	z-index: 204;
	width: 125px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.4);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6307-15
{
	z-index: 69;
	width: 692px;
	min-height: 186px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 178px;
}

#u6241,#u6243,#u6257,#u6262,#u6258,#u6259,#u6260-2,#u6261,#u6261-6,#u6269,#u6307
{
	font-weight: 700;
}

#u6269-3,#u6269-6,#u6276-3,#u6307-3,#u6307-6
{
	font-style: italic;
}

#u6241-3,#u6241-7,#u6257-3,#u6269-4,#u6269-5,#u6269-7,#u6269-8,#u6276-4,#u6276-5,#u6307-4,#u6307-5,#u6307-7,#u6307-8
{
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u6269-12,#u6276-2,#u6276-9,#u6307-12
{
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

